<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.826000213623</MDI>
      <MDI key="STATISTICS_MEAN">16.558741033122</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.4460000991821</MDI>
      <MDI key="STATISTICS_STDDEV">4.9535105421124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
